<bugID>964315<Summary>The panel menu doesn't have a drop shadow on Windows</Summary><Description>All panels (e.g. Bookmarks, Downloads, History) have a nice and subtle drop shadow in Australis. The panel menu is the only one that hasn't.</Description></bugID>